Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 15:46:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation dileep                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dileep’s Bot:  Please enter your name Customer:  dileep Bot:  Hi Dileep ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645405484 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566402757            07:36 PM, 30th Mar                   fatma                   Hi Dileep, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:36 PM, 30th Mar                     dileep                    I gave an order           07:37 PM, 30th Mar                     dileep                    Till now no update           07:37 PM, 30th Mar                     dileep                    9645405484           07:37 PM, 30th Mar                   fatma                   9645405484 is this your order number ?           07:37 PM, 30th Mar                     dileep                    Yes           07:38 PM, 30th Mar                     dileep                    U thr           07:39 PM, 30th Mar                   fatma                   Yes           07:39 PM, 30th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           07:39 PM, 30th Mar                     dileep                    K           07:39 PM, 30th Mar                   fatma                   We sincerely apologise for any inconvenience caused to you.           07:41 PM, 30th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:41 PM, 30th Mar                     dileep                    Now what I have to do           07:42 PM, 30th Mar                   fatma                   don't do anything< jut wait for our update           07:43 PM, 30th Mar                   fatma                   and that will be on your eamil           07:43 PM, 30th Mar                   fatma                   email           07:43 PM, 30th Mar                     dileep                    Yes           07:43 PM, 30th Mar                   fatma                   [email-masked]           07:43 PM, 30th Mar                   fatma                   Is there anything else i can help you with?           07:43 PM, 30th Mar                     dileep                    Nothing when can I get the status           07:44 PM, 30th Mar                   fatma                   within 1-2 days           07:45 PM, 30th Mar                     dileep                    K           07:45 PM, 30th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327905